# Generated by Django 2.0.6 on 2018-07-09 17:15

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('debts', '0002_auto_20180709_1709'),
    ]

    operations = [
        migrations.AlterField(
            model_name='binaryfile',
            name='content_hash',
            field=models.CharField(max_length=100, unique=True),
        ),
    ]
